<?php

if ( ! function_exists( 'theaisle_elated_register_button_widget' ) ) {
	/**
	 * Function that register button widget
	 */
	function theaisle_elated_register_button_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassButtonWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_button_widget' );
}